## fusefile 1.0

=== debian/changelog ===
fusefile (1.0-1) unstable; urgency=medium

  * Version change for submission to debian

 -- Ralph Ronnquist <rrq@rrq.au>  Sun, 25 Jun 2023 17:39:21 +1000

fusefile (0.5.7) unstable; urgency=medium

  * Updated man page.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 25 Jun 2023 13:37:38 +1000

fusefile (0.5.6) unstable; urgency=medium

  * Added -dump function for dumping fragments including overlay table.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Wed, 21 Jun 2023 00:09:34 +1000

fusefile (0.5.5) unstable; urgency=medium

  * Updated man page.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Thu, 25 May 2023 16:01:40 +1000

fusefile (0.5.4) unstable; urgency=medium

  * Include fusedisk helper script for block mount

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Wed, 24 May 2023 19:48:53 +1000

fusefile (0.5.3) unstable; urgency=medium

  * Updated package description.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Mon, 03 Oct 2022 13:01:26 +1100

fusefile (0.5.2) unstable; urgency=medium

  * Reworked overlay with new region representaiton.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Fri, 12 Aug 2022 08:57:37 +1000

fusefile (0.5.1) unstable; urgency=medium

  * Fixes to overlay function.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Thu, 11 Aug 2022 01:40:48 +1000

fusefile (0.5) unstable; urgency=medium

  * Added overlay file option.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Tue, 09 Aug 2022 21:22:35 +1000

fusefile (0.4) unstable; urgency=medium

  * Revised into overwriting in sources without size change.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Fri, 15 Jul 2022 12:17:30 +1000

fusefile (0.3) unstable; urgency=medium

  * Added writeability variation

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Thu, 26 May 2022 19:53:05 +1000

fusefile (0.2) unstable; urgency=medium

  * Code refresh for chimaera (bullseye).

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Tue, 05 Apr 2022 19:43:49 +1000

fusefile (0.1) unstable; urgency=medium

  * Initial Release.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Mon, 11 Mar 2018 10:00:00 +1100
