## fusefile 1.2

=== debian/changelog ===
fusefile (1.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:27:58 +0000

fusefile (1.2-1build1) noble; urgency=high

  * No change rebuild against libfuse2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:08:31 +0100

fusefile (1.2-1) unstable; urgency=medium

  * Added stacked overlays
  * Added -push action, to push overlay data into source fragments
  * Corrected fragment ranges to be 64-bit (long int)
  * Allow for fragment pathnames including "/" without range appendix
  * Fix index oob in -dump function.

 -- Ralph Ronnquist <rrq@rrq.au>  Tue, 15 Aug 2023 13:28:23 +1000
