=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fusefile
 Section: admin
 Priority: optional
-Maintainer: Ralph Ronnquist <rrq@rrq.au>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ralph Ronnquist <rrq@rrq.au>
 Build-Depends: debhelper-compat (= 13), libfuse-dev
 Standards-Version: 4.6.2
 Homepage: https://git.devuan.org/rrq/fusefile.git
