## fusefile 2.0

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 endif
 
 ${BINS}: CFLAGS += -Wall -D_FILE_OFFSET_BITS=64
-fusefile: LDFLAGS = -lfuse -pthread
+fusefile: LDFLAGS = -lfuse3 -pthread
 
 .INTERMEDIATE: fusefile.o
 fusefile.o: fusefile.c
