=== debian/changelog ===
fusefile (2.0-1) unstable; urgency=medium

  * "Migrated" to use fuse3 (closes: #1084484)
  * Added test for asynchronous writing and reading.

 -- Ralph Ronnquist <rrq@rrq.au>  Tue, 08 Oct 2024 14:07:29 +1100

fusefile (1.3-1) unstable; urgency=medium

  * Include merge-overlay utility.

 -- Ralph Ronnquist <rrq@rrq.au>  Fri, 02 Feb 2024 16:48:39 +1100

fusefile (1.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Ralph Ronnquist <rrq@rrq.au>  Sat, 02 Sep 2023 09:48:36 +1000
