=== debian/control ===
Source: fusefile
Section: admin
Priority: optional
Maintainer: Ralph Ronnquist <rrq@rrq.au>
Build-Depends: debhelper-compat (= 13), libfuse3-dev
Standards-Version: 4.7.0
Homepage: https://git.devuan.org/rrq/fusefile.git
Vcs-Browser: https://git.devuan.org/rrq/fusefile/src/branch/debian
Vcs-Git: https://git.devuan.org/rrq/fusefile.git -b debian
Rules-Requires-Root: no

Package: fusefile
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fuse3
Description: Using FUSE to combine file fragments into a single file.
 fusefile is a FUSE "file mount" that presents a series of fragments
 of other files as a contiguous concatenation. Technically it bind
 mounts a driver on top of the filename mountpoint to provide access
 to the given file fragments as if in a single, contiguous file. The
 fusefile mount driver offers read/write access to the fused file,
 distributing written data across the given fragments or to an overlay
 file.
