=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://git.devuan.org/rrq/fusefile \
refs/tags/([\d\.]+) master uupdate
